<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.common.No_answer">
        <source>No answer</source>
        <target>応答なし</target>
        <alt-trans tool-id="pleiades">
          <source>No answer</source>
          <target>応答なし</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.GDBCDIDebugger2.0">
        <source>Unable to get pid.</source>
        <target>pid を取得できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to get pid.</source>
          <target>pid を取得できません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.GDBCDIDebugger2.1">
        <source>Invalid pid.</source>
        <target>pid が無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid pid.</source>
          <target>pid が無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.GDBCDIDebugger2.2">
        <source>Attach to process {0} failed.</source>
        <target>プロセス {0} の接続に失敗しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Attach to process {0} failed.</source>
          <target>プロセス {0} の接続に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.GDBServerDebugger.Error_initializing">
        <source>Error initializing: </source>
        <target>初期化エラー: </target>
        <alt-trans tool-id="pleiades">
          <source>Error initializing: </source>
          <target>初期化エラー: </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.GDBServerDebugger.Can_not_set_Baud">
        <source>Can not set Baud</source>
        <target>ボーを設定できません</target>
        <alt-trans tool-id="pleiades">
          <source>Can not set Baud</source>
          <target>ボーを設定できません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.GDBServerDebugger.GDBServer_attaching_unsupported">
        <source>GDBServer does not support attaching</source>
        <target>GDB サーバーは接続をサポートしていません</target>
        <alt-trans tool-id="pleiades">
          <source>GDBServer does not support attaching</source>
          <target>GDB サーバーは接続をサポートしていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.GDBServerDebugger.GDBServer_corefiles_unsupported">
        <source>GDBServer does not support core files</source>
        <target>GDB サーバーはコア・ファイルをサポートしていません</target>
        <alt-trans tool-id="pleiades">
          <source>GDBServer does not support core files</source>
          <target>GDB サーバーはコア・ファイルをサポートしていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.GDBServerCDIDebugger.target_selection_failed">
        <source>Target selection failed.</source>
        <target>ターゲット選択に失敗しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Target selection failed.</source>
          <target>ターゲット選択に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.GDBDebugger.Error_initializing_shared_lib_options">
        <source>Error initializing shared library options: </source>
        <target>共用ライブラリー・オプションの初期化エラー: </target>
        <alt-trans tool-id="pleiades">
          <source>Error initializing shared library options: </source>
          <target>共用ライブラリー・オプションの初期化エラー: </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.GDBDebugger.Error_creating_session">
        <source>Error creating session: </source>
        <target>セッションの作成エラー: </target>
        <alt-trans tool-id="pleiades">
          <source>Error creating session: </source>
          <target>セッションの作成エラー: </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.GDBDebugger.Error_launch_timeout">
        <source>Launch timeout</source>
        <target>起動タイムアウト</target>
        <alt-trans tool-id="pleiades">
          <source>Launch timeout</source>
          <target>起動タイムアウト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.GDBDebugger.Error_launch_cancel">
        <source>Launch cancel</source>
        <target>起動キャンセル</target>
        <alt-trans tool-id="pleiades">
          <source>Launch cancel</source>
          <target>起動キャンセル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.GDBDebugger.Debugger_process">
        <source>Debugger Process</source>
        <target>デバッガー・プロセス</target>
        <alt-trans tool-id="pleiades">
          <source>Debugger Process</source>
          <target>デバッガー・プロセス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.MISession.Process_Terminated">
        <source>Process Terminated</source>
        <target>プロセス終了</target>
        <alt-trans tool-id="pleiades">
          <source>Process Terminated</source>
          <target>プロセス終了</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.MISession.Thread_Terminated">
        <source>{R,T}xThread terminated</source>
        <target>{R,T}xThread 終了</target>
        <alt-trans tool-id="pleiades">
          <source>{R,T}xThread terminated</source>
          <target>{R,T}xThread 終了</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.MISession.Target_not_suspended">
        <source>Target is not suspended</source>
        <target>ターゲットは中断中ではありません</target>
        <alt-trans tool-id="pleiades">
          <source>Target is not suspended</source>
          <target>ターゲットは中断中ではありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.MISession.Session_terminated">
        <source>Session terminated</source>
        <target>セッション終了</target>
        <alt-trans tool-id="pleiades">
          <source>Session terminated</source>
          <target>セッション終了</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.MISession.Inferior_Terminated">
        <source>Inferior terminated</source>
        <target>下位レベル終了</target>
        <alt-trans tool-id="pleiades">
          <source>Inferior terminated</source>
          <target>下位レベル終了</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.MISession.Target_not_responding">
        <source>Target is not responding (timed out)</source>
        <target>ターゲットが応答していません (タイムアウト)</target>
        <alt-trans tool-id="pleiades">
          <source>Target is not responding (timed out)</source>
          <target>ターゲットが応答していません (タイムアウト)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.CygwinGDBDebugger.Error_init_shared_lib_options">
        <source>Error initializing shared library options: </source>
        <target>共用ライブラリー・オプションの初期化エラー: </target>
        <alt-trans tool-id="pleiades">
          <source>Error initializing shared library options: </source>
          <target>共用ライブラリー・オプションの初期化エラー: </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.MIInferior.target_is_suspended">
        <source>target is suspended</source>
        <target>ターゲット中断</target>
        <alt-trans tool-id="pleiades">
          <source>target is suspended</source>
          <target>ターゲット中断</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.MIInferior.No_session">
        <source>No MI Session</source>
        <target>MI セッションなし</target>
        <alt-trans tool-id="pleiades">
          <source>No MI Session</source>
          <target>MI セッションなし</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.MIInferior.Failed_to_interrupt">
        <source>Failed to interrupt</source>
        <target>割り込むことができませんでした</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to interrupt</source>
          <target>割り込むことができませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.AbstractGDBCDIDebugger.0">
        <source>Invalid session type: </source>
        <target>無効なセッション・タイプ: </target>
        <alt-trans tool-id="pleiades">
          <source>Invalid session type: </source>
          <target>無効なセッション・タイプ: </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.AbstractGDBCDIDebugger.1">
        <source>Error creating session</source>
        <target>セッションの作成エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error creating session</source>
          <target>セッションの作成エラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/MIPluginResources.properties?key=src.AbstractGDBCDIDebugger.2">
        <source>Debugger Process</source>
        <target>デバッガー・プロセス</target>
        <alt-trans tool-id="pleiades">
          <source>Debugger Process</source>
          <target>デバッガー・プロセス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/cdt/debug/mi/core/cdi/CdiResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/cdi/CdiResources.properties?key=cdi.Common.No_answer">
        <source>No answer</source>
        <target>応答なし</target>
        <alt-trans tool-id="pleiades">
          <source>No answer</source>
          <target>応答なし</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/cdi/CdiResources.properties?key=cdi.Common.Not_implemented">
        <source>Not Implemented</source>
        <target>実装なし</target>
        <alt-trans tool-id="pleiades">
          <source>Not Implemented</source>
          <target>実装なし</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/cdi/CdiResources.properties?key=cdi.SourceManager.Unknown_type">
        <source>Unknown type</source>
        <target>不明な型</target>
        <alt-trans tool-id="pleiades">
          <source>Unknown type</source>
          <target>不明な型</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/cdi/CdiResources.properties?key=cdi.RegisterManager.Wrong_register_type">
        <source>Wrong register type</source>
        <target>間違った登録型</target>
        <alt-trans tool-id="pleiades">
          <source>Wrong register type</source>
          <target>間違った登録型</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/cdi/CdiResources.properties?key=cdi.BreakpointManager.Not_a_CDT_breakpoint">
        <source>Not a CDT breakpoint</source>
        <target>CDT ブレークポイントではありません</target>
        <alt-trans tool-id="pleiades">
          <source>Not a CDT breakpoint</source>
          <target>CDT ブレークポイントではありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/cdi/CdiResources.properties?key=cdi.BreakpointManager.Not_Supported">
        <source>Not Supported</source>
        <target>サポートなし</target>
        <alt-trans tool-id="pleiades">
          <source>Not Supported</source>
          <target>サポートなし</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/cdi/CdiResources.properties?key=cdi.BreakpointManager.Parsing_Error">
        <source>Parsing Error</source>
        <target>構文解析エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Parsing Error</source>
          <target>構文解析エラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/cdi/CdiResources.properties?key=cdi.RuntimeOptions.Unable_to_set_args_target_not_responding">
        <source>Unable to set arguments: target is not responding</source>
        <target>引数を設定できません: ターゲットが応答していません</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to set arguments: target is not responding</source>
          <target>引数を設定できません: ターゲットが応答していません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/cdi/CdiResources.properties?key=cdi.RuntimeOptions.Unable_to_set_args">
        <source>Unable to set environment: </source>
        <target>環境を設定できません: </target>
        <alt-trans tool-id="pleiades">
          <source>Unable to set environment: </source>
          <target>環境を設定できません: </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/cdi/CdiResources.properties?key=cdi.RuntimeOptions.Unable_to_set_working_dir">
        <source>Unable to set working directory: </source>
        <target>作業ディレクトリーを設定できません: </target>
        <alt-trans tool-id="pleiades">
          <source>Unable to set working directory: </source>
          <target>作業ディレクトリーを設定できません: </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/cdi/CdiResources.properties?key=cdi.Session.Unknown_target">
        <source>Unkown target</source>
        <target>不明なターゲット</target>
        <alt-trans tool-id="pleiades">
          <source>Unkown target</source>
          <target>不明なターゲット</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/cdi/CdiResources.properties?key=cdi.VariableManager.Unknown_type">
        <source>Unknown type</source>
        <target>不明な型</target>
        <alt-trans tool-id="pleiades">
          <source>Unknown type</source>
          <target>不明な型</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/cdi/CdiResources.properties?key=cdi.VariableManager.Wrong_variable_type">
        <source>Wrong variable type</source>
        <target>間違った変数型</target>
        <alt-trans tool-id="pleiades">
          <source>Wrong variable type</source>
          <target>間違った変数型</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/cdi/CdiResources.properties?key=cdi.VariableManager.Unknown_variable_object">
        <source>Unknown variable object</source>
        <target>不明な変数オブジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Unknown variable object</source>
          <target>不明な変数オブジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/cdi/CdiResources.properties?key=cdi.model.VariableObject.Target_not_responding">
        <source>Target is not responding</source>
        <target>ターゲットが応答していません</target>
        <alt-trans tool-id="pleiades">
          <source>Target is not responding</source>
          <target>ターゲットが応答していません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/cdi/CdiResources.properties?key=cdi.model.Target.Unknown_thread">
        <source>Unknown thread</source>
        <target>不明なスレッド</target>
        <alt-trans tool-id="pleiades">
          <source>Unknown thread</source>
          <target>不明なスレッド</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/cdi/CdiResources.properties?key=cdi.model.Target.Target_not_responding">
        <source>Target is not responding</source>
        <target>ターゲットが応答していません</target>
        <alt-trans tool-id="pleiades">
          <source>Target is not responding</source>
          <target>ターゲットが応答していません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/cdi/CdiResources.properties?key=cdi.model.Target.Cannot_switch_to_thread">
        <source>Can not switch to thread </source>
        <target>スレッドに切り替えることができません </target>
        <alt-trans tool-id="pleiades">
          <source>Can not switch to thread </source>
          <target>スレッドに切り替えることができません </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/cdi/CdiResources.properties?key=cdi.model.Target.Inferior_already_running">
        <source>Inferior is already running</source>
        <target>レベルの低いものがすでに実行されています</target>
        <alt-trans tool-id="pleiades">
          <source>Inferior is already running</source>
          <target>レベルの低いものがすでに実行されています</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/cdi/CdiResources.properties?key=cdi.model.MemoryBlock.Bad_Offset">
        <source>Bad Offset</source>
        <target>不良オフセット</target>
        <alt-trans tool-id="pleiades">
          <source>Bad Offset</source>
          <target>不良オフセット</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/cdi/CdiResources.properties?key=cdi.mode.Target.Bad_location">
        <source>Bad location</source>
        <target>不良ロケーション</target>
        <alt-trans tool-id="pleiades">
          <source>Bad location</source>
          <target>不良ロケーション</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/cdt/debug/mi/core/command/factories/CommandFactoriesMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/org/eclipse/cdt/debug/mi/core/command/factories/CommandFactoriesMessages.properties?key=CommandFactoryDescriptor.0">
        <source>Error instantiating command factory.</source>
        <target>コマンド・ファクトリーをインスタンス化しているときにエラーが発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Error instantiating command factory.</source>
          <target>コマンド・ファクトリーをインスタンス化しているときにエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/plugin.properties?key=pluginName">
        <source>C/C++ Development Tools GDB/MI CDI Debugger Core</source>
        <target>C/C++ 開発ツール GDB/MI CDI デバッガー・コア</target>
        <alt-trans tool-id="pleiades">
          <source>C/C++ Development Tools GDB/MI CDI Debugger Core</source>
          <target>C/C++ 開発ツール GDB/MI CDI デバッガー・コア</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/plugin.properties?key=GDBDebugger.name">
        <source>gdb Debugger</source>
        <target>gdb デバッガー</target>
        <alt-trans tool-id="pleiades">
          <source>gdb Debugger</source>
          <target>gdb デバッガー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/plugin.properties?key=CygwinGDBDebugger.name">
        <source>Cygwin gdb Debugger</source>
        <target>Cygwin gdb デバッガー</target>
        <alt-trans tool-id="pleiades">
          <source>Cygwin gdb Debugger</source>
          <target>Cygwin gdb デバッガー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/plugin.properties?key=GDBServer.name">
        <source>gdbserver Debugger</source>
        <target>gdbserver デバッガー</target>
        <alt-trans tool-id="pleiades">
          <source>gdbserver Debugger</source>
          <target>gdbserver デバッガー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/plugin.properties?key=GDBMIDebugger.name" translate="no">
        <source>gdb/mi</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/plugin.properties?key=MinGWDebugger.name">
        <source>MinGW gdb Debugger</source>
        <target>MinGW gdb デバッガー</target>
        <alt-trans tool-id="pleiades">
          <source>MinGW gdb Debugger</source>
          <target>MinGW gdb デバッガー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/plugin.properties?key=StandardCommandFactory.name">
        <source>Standard</source>
        <target>標準</target>
        <alt-trans tool-id="pleiades">
          <source>Standard</source>
          <target>標準</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/plugin.properties?key=StandardLinuxCommandFactory.name">
        <source>Standard (Linux)</source>
        <target>標準 (Linux)</target>
        <alt-trans tool-id="pleiades">
          <source>Standard (Linux)</source>
          <target>標準 (Linux)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/plugin.properties?key=StandardWindowsCommandFactory.name">
        <source>Standard (Windows)</source>
        <target>標準 (Windows)</target>
        <alt-trans tool-id="pleiades">
          <source>Standard (Windows)</source>
          <target>標準 (Windows)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/plugin.properties?key=StandardMacOSCommandFactory.name">
        <source>Standard (Mac OS)</source>
        <target>標準 (Mac OS)</target>
        <alt-trans tool-id="pleiades">
          <source>Standard (Mac OS)</source>
          <target>標準 (Mac OS)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.mi.core/plugin.properties?key=CygWinCommandFactory.name" translate="no">
        <source>CygWin</source>
      </trans-unit>
    </body>
  </file>
</xliff>